map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: I like men and women Bisexual
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: John Mew, Inventor of Mewing
  playerOOCName: rumaks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a0096d5-cc87-4f9d-81d4-e60c982b4e52
  playerICName: Friendly Fire Hazard
  playerOOCName: TherazinoNike
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] I like men and women Bisexual

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] John Mew, Inventor of Mewing (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Friendly Fire Hazard

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11995
endTick: 1264631
duration: 00:01:45.6998943
fileCount: 2
size: 489196
uncompressedSize: 3533400
endTime: 11:42:34.2911790
...
